# Generated by Django 3.1.7 on 2021-03-29 13:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matakuliah', '0002_auto_20210327_1935'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matakuliah',
            old_name='keterangan',
            new_name='deskripsi',
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='ruangkelas',
            field=models.CharField(default=0, max_length=5),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='semester',
            field=models.CharField(choices=[('1', 'Gasal 20/21'), ('2', 'Genap 20/21'), ('3', 'Gasal 21/22')], default='Genap 20/21', max_length=1),
        ),
    ]
